<!doctype html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">

		<title>reveal.js</title>

		<link rel="stylesheet" href="css/reset.css">
		<link rel="stylesheet" href="css/reveal.css">
		<link rel="stylesheet" href="css/theme/solarized.css">

		<!-- Theme used for syntax highlighting of code -->
		<link rel="stylesheet" href="lib/css/monokai.css">

		<!-- Printing and PDF exports -->
		<script>
			var link = document.createElement( 'link' );
			link.rel = 'stylesheet';
			link.type = 'text/css';
			link.href = window.location.search.match( /print-pdf/gi ) ? 'css/print/pdf.css' : 'css/print/paper.css';
			document.getElementsByTagName( 'head' )[0].appendChild( link );
		</script>
	</head>
	<body>
		<div class="reveal">
			<div class="slides">
				<section data-markdown>
				# Agenda 
				## 1. ¿Cómo viaja mi información en Internet?
				## 2. Análisis de riesgos y amenazas
				## 3. Herramientas y Escenarios
				</section>

				<section data-markdown>
					## ¿Qué te hace sentir segura?

					Note: 
					No foto. Poder preguntar sin que alguien me juzgue.
				</section>

				<section data-markdown data-separator-notes="^Note:">
					## ¿Qué imaginamos por seguridad digital feminista?

					Note: 
					Derecho a la privacidad y control total de nuestros datos. Acceso a la información, como funcionan las cosas, apropiación de la tecnología, resistencias en campos de batalla.
				</section>

				<section>
				<h2>¿Seguridad digital...?</h2>
				<span class="fragment fade-up">
				- Seguridad como proceso
				</span>
				<span class="fragment fade-up">
				- Modo reducción de daños
				</span>				
				<span class="fragment fade-up">
				- Proceso colectivo
				</span>
				</section>
				
				<section data-markdown data-background-image="imagenes/nubes.jpeg">
					## 1ra parte 
					### ¿Cómo viaja mi información en Internet?
				</section>
				<section data-markdown>
					<textarea data-template>
					## ¿Qué es Internet?
					### Red de Computadoras interconectadas
					<img data-src="imagenes/computadoras-interconectadas.png">
					</textarea>
				</section>

<!-- Cómo funciona Internet -->	
				<section data-markdown>
					## ¿Cómo viaja mi información en Internet?
					Cuando visito un sitio web de noticias: http://www.noticias.com con usuario y contraseña
					![](imagenes/noticias.png)	
				</section>

				<section data-markdown data-background-image="imagenes/cables-submarinos.jpg" background-size=contain>
					### Red de computadoras interconectadas
					# Por Cables submarinos
				</section>		
				<!--<section data-markdown data-separator-notes="^Note:">
					## IP
					Número único asignado a cualquier dispositivo conectado  a una red informática o al Internet, permitiéndole intercambiar datos con otros dispositivos de la red.

					### ejemplo: 186.147.99.6
				</section>-->	

				<section data-markdown>
					## ¿Cómo viaja mi información en Internet?
					Cuando visito Facebook y me logueo: https://www.facebook.com con usuario y contraseña
					![](imagenes/facebook.png)	
				</section>

				<section data-markdown data-separator-notes="^Note:">
					## Certificados de seguridad
					#### de un sitio

					HTTP vs HTTPS

					![](imagenes/cert.png)	

					Note: 
					Protocolo para transmitir información
				</section>
<!--				<section data-markdown>
					## ¿Cómo viaja mi información en Internet?
					Cuando chateo por Facebook con otra persona
					![](imagenes/chatfb.png)	
				</section>		-->	
				<section data-markdown>
					## ¿Cómo viaja mi información en Internet?
					Cuando uso la aplicación whatsapp con el celular para chatear

					![](imagenes/wht.png)	
				</section>	
				<section data-markdown>
					## ¿Qué es el cifrado?
					![](imagenes/cifrado2.png)							
				</section>	

				<section data-markdown>
					## ¿Qué es el cifrado?
					![](imagenes/cifrado.png)							
				</section>	

				<section data-markdown>
					## Cifrado extremo a extremo

					protege el contenido de mis mensajes para que nadie los entienda, excepto sus destinatarios previstos. 

					mensajes ilegibles para servidores/intermediarios de red

					![](imagenes/end-to-end.png)							
				</section>										
<!-- 				<section data-markdown data-separator-notes="^Note:">
					## IP
					### Mención especial
					Dirección IP (Protocolo de Internet) Número único asignado a cualquier dispositivo conectado  a una red informática o al Internet, permitiéndole intercambiar datos con otros dispositivos de la red. Tu IP muestra desde dónde te estás conectando

					### ejemplo: 186.147.99.6

					Note:
					es un número que identifica, de manera lógica y jerárquica, a una Interfaz en red (elemento de comunicación/conexión) de un dispositivo (computadora, tableta, portátil, smartphone) que utilice el protocolo IP 2
					Un dispositivo en la red de internet necesita su propia dirección para recibir data, de la misma manera que una casa o un negocio necesita su propia dirección para recibir su correspondencia físicas. Esta dirección es su Dirección IP (Internet Protocol/ Protocolo Internet). Cuando usted se conecta a un sitio web u otro servidor en la linea, usualmente revela su dirección IP. Esto no revela, necesariamente, su identidad (es muy difícil hacer un mapa de las direcciones IP para conocer las direcciónes reales o una computadora en particular). Una dirección IP puede dar cierta información sobre ti, y esta sería de forma general como la localidad o nombre de tu Proveedor de Servicios de Internet. Servicios como Tor permiten que  escondas tu dirección IP, lo cual te ayuda a tener anonimato en la linea.
				</section>		
				<section data-markdown data-separator-notes="^Note:">
					## HTTP vs HTTPs
					### Mención especial

					Note:
					Cuando te conectas a un sitio web, la conexión entre tú y el sitio será a través de uno de los siguientes protocolos: http (por defecto) o https.
					• Cuando te conectas vía https, se crea una conexión cifrada entre el sitio y tu celular. Cualquier dato que envías a través de esa conexión (correos, contraseñas, etc.) se hace un revoltijo y no puede ser descifrado por ninguna persona en el camino.
					• Sin https (como cuando te conectas a través de http) tus datos, incluyendo tus contraseñas, viajan sin cifrar a través de la red y pueden ser vistos por terceros.
					• Puedes comprobar que tu conexión utiliza https si aparece un candado verde a la izquierda de la urL. Si no hay candado verde, tus datos están viajando destapados.
					• Generalmente, se aplica el protocolo https en sitios de bancos y tiendas en línea, en tu webmail, pero también en muchos otros sitios. Que un sitio web soporte una conexión https depende de la persona administradora, quien tiene que implementar el certificado https.
				</section>		 -->	

				<section data-markdown>
				## 2da parte 
				### Análisis de riesgos y amenazas
				</section>

<!-- Escenario 1 -->		
				<section data-markdown>
					## Escenario 1

					Una compañera denuncia a un grupo de colectivas feministas un caso de abuso por parte de alguien conocido públicamente. Parte de la estrategia acordada consiste en una campaña en redes para pedir solidaridad de personas de una comunidad más amplia.
				</section>
				<section data-markdown>
					## Escenario 1

					Una compañera denuncia a un grupo de colectivas feministas un caso de abuso por parte de alguien conocido públicamente. Parte de la estrategia acordada consiste en una campaña en redes para pedir solidaridad de personas de una comunidad más amplia.

					### ¿Cuáles son los riesgos asociados?
				
					### ¿Qué reacciones se pueden generar?

					Note:
					difusión de ubicación, personas claves e identidades de involucradas. censura.
				</section>

<!-- Análisis de riesgos -->
					<section data-markdown data-separator-notes="^Note:">
					## Análisis de riesgos y amenazas
				
					Diagnóstico de seguridad digital guiado por un análisis de riesgos y amenazas

					### 5 preguntas

					Note:
					Tratar de proteger todos nuestros datos de todo el mundo y todo el tiempo es poco práctico y agotador. Concentrarse en 5 preguntas.
				</section>
				<section>
					<h4>5 Preguntas que pueden guiar nuestro plan de acción</h4>
					<h3>¿Qué es lo que quiero proteger?</h3>
					<span class="fragment fade-up">
					Mi activo: algo que valoramos y queremos proteger. (mails, listas de contactos, mensajes, ubicación, archivos, dispositivos)
					</span>

					<aside class="notes">
					Tratar de proteger todos nuestros datos de todo el mundo y todo el tiempo es poco práctico y agotador.
					A quien le interesa los datos que manejamos? Que quieren lograr a partir de esos datos? y cómo pueden obtenerlos?
					Un "activo o acción" es algo que valora y quiere proteger. En el contexto de la seguridad digital, un activo suele ser algún tipo de información. Por ejemplo, sus correos electrónicos, listas de contactos, mensajes instantáneos, ubicación y archivos son todos los activos posibles. Sus dispositivos también pueden ser activos.
					Haga una lista de sus activos: datos que guarda, donde los guarda, quién tiene acceso a éllos y qué impide que otros accedan a éllos.
					</aside>
				</section>
				<section>
					<h4>5 Preguntas que pueden guiar nuestro plan de acción</h4>
					<h3>¿De quien lo quiero proteger? ¿Cuales son sus motivaciones?</h3>
					<span class="fragment fade-up">
					Mis adversarios
					</span>
					
					<aside class="notes">
					adversarios: Para responder a esta pregunta, es importante identificar quién podría querer acceder a usted o a su información. Una persona o entidad que represente una amenaza para sus activos es un/una "adversario/a". Ejemplos de adversarios potenciales son su jefe, su ex pareja, su competencia empresarial, su gobierno o un o una hacker en una red pública.
					</aside>
				</section>
				<section>
					<h4>5 Preguntas que pueden guiar nuestro plan de acción</h4>
					<h3>¿Cuan malas son las consecuencias si fallo?</h3>
					<span class="fragment fade-up">
					Mi amenaza: algo malo que podría ocurrir.
					<br/>
					Motivos. Consecuencias de un ataque existoso.
					</span>

					<aside class="notes">
					-consecuencias: 
					Los motivos de los o las adversarios difieren mucho, al igual que sus ataques. A un gobierno deseoso de evitar la difusión de un video demuestrando violencia policial puede bastarle simplemente con borrar o reducir la disponibilidad de ese video. En contraste, su oponente político puede desear tener acceso a contenido secreto y publicar ese contenido a sus espaldas.
					El modelado de amenazas implica entender cuán malas podrían ser las consecuencias si su adversario ataca con éxito uno de sus activos. Para determinarlo, debe considerar la capacidad de su adversario. Por ejemplo, su proveedor de telefonía móvil tiene acceso a todos sus registros telefónicos y por lo tanto tiene la capacidad de utilizar esos datos en su contra. Un o una hacker en una red Wi-Fi abierta puede acceder a sus comunicaciones sin cifrar. Su gobierno podría tener capacidades más fuertes.
					</aside>
				</section>
				<section>
					<h4>5 Preguntas que pueden guiar nuestro plan de acción</h4>
					<h3>¿Qué probabilidad hay de que deba protegerlo?</h3>
					<span class="fragment fade-up">
					Capacidad del adversario
					</span>
					<br/>
					<span class="fragment fade-up">
					AMENAZA: algo malo que podría ocurrir vs <br/>RIESGO: la probabilidad que ocurra
					</span>

					<aside class="notes">
					Capacidad del adversario: (serv de seg puede hacer escuchas telefonicas, un vecino puede mirarme por la ventana. No necesariamente lo van a hacer pero sí podemos considerar esas capacidades de los adversarios y prepararnos para esa posibilidad)
					</aside>
				</section>
				<section>
					<h4>5 Preguntas que pueden guiar nuestro plan de acción</h4>
					<h3>¿Cuanto trabajo estoy dispuesta a hacer para intentar prevenir esas consecuencias potenciales?</h3>
					<span class="fragment fade-up">
					Proceso personal y subjetivo. 
					<br/>
					Restricciones financieras, técnicas...
					</span>
					
					<aside class="notes">
					Realizar un análisis de riesgo es un proceso personal y subjetivo; no todo el mundo tiene las mismas prioridades o ve amenazas de la misma manera. Muchas personas encuentran ciertas amenazas inaceptables sin importar el riesgo.
					Opciones disponibles: Tenga en cuenta si tiene restricciones financieras, restricciones técnicas o restricciones sociales.
					</aside>
				</section>
				<section data-markdown data-separator-notes="^Note:">
					## Análisis de riesgos y amenazas
				
					Diagnóstico de seguridad digital guiado por un análisis de riesgos y amenazas

					### 5 preguntas

					Note:
					Cierre: ven la potencialidad de esta herramienta?
				</section>				
<!-- Focos de la seguridad digital -->
					<section data-markdown data-separator-notes="^Note:">
					# 4 
					## aspectos de la seguridad digital
				
					UBICACION 

					CONTENIDO de las comunicaciones

					INFORMACION (sensible o personal/identificable)

					REDES SOCIALES y contactos

					Note:
					Ubicacion: de acuerdo a la actividad y el tipo de dispositivo la ubicacion puede ser revelada por la dirección IP
					Rredes: no cuentas en redes sociales sino efectivamente las redes sociales humanas
				</section>

<!-- Estrategias de resistencia -->
					<section data-markdown data-separator-notes="^Note:">
					# 4 
					## estrategias de resistencia
				
					REDUCIR

					OFUSCAR

					COMPARTIMENTAR

					FORTIFICAR

					Note:
				</section>
				<section>
					<h2>Estrategias de resistencia</h2>
					<h3>REDUCIR:</h3>	
					<span class="fragment fade-up">
					menos es más, menos rastros digitales (correos de backup)</span>
	
					<span class="fragment fade-up">
					<h3>OFUSCAR:</h3>						
					tratar de confundir a quien trate de atacarnos (muchos perfiles con info diversa)
					</span>
				</section>
				<section>
					<h2>Estrategias de resistencia</h2>
					<h3>COMPARTIMENTAR:</h3>					
					<span class="fragment fade-up">
					dar un lugar a cada cosa (separar teléfonos laboral-personal)</span>
	
					<span class="fragment fade-up">
					<h3>FORTIFICAR:</h3>
					poner barreras más poderosas (contraseñas fuertes)
					</span>
				</section>

				<section data-markdown>
				## 3ra parte 
				### Herramientas
				</section>

<!-- Herramientas -->
					<section data-markdown data-separator-notes="^Note:">
					## Herramientas
				
					- No son una solución mágica
					- Hacer análisis de riesgos y entender amenazas
					- Son parte de una estrategia de resistencia

					Note:
					qué queremos proteger y frente a quien
				</section>
				
				<section>
					<h2>Herramientas</h2>
					¿Cómo evaluarlas desde el punto de vista de la seguridad y privacidad? <br/>
					<span class="fragment fade-up">
					- dinero, cómo se sostienen</span><br/>
					<span class="fragment fade-up">
					- transparencia: da información, reporta incidentes</span><br/>
					<span class="fragment fade-up">
					- donde es su sede, quienes son propietarios</span><br/>
					<span class="fragment fade-up">
					- dinero, cómo se sostienen</span><br/>
					<span class="fragment fade-up">
					- técnicamente: son auditadas, encriptan la comunicación, se conoce código fuente</span><br/>

					<aside class="notes">
					Cómo puede una persona no “especialista” evaluar una herramienta desde la seguridad y la privacidad?
					</aside>																		
				</section>

<!-- Opsec -->	
				<section>
					<h3>Redes sociales: 
					Cuidado de identidad e información</h3>
					¿Cómo puedo interactuar con redes sociales mientras me protejo (mi identidad, mis contactos y asociaciones)? 

					<span class="fragment fade-up">
					¿Qué información quiero mantener en privado y de quién quiero mantenerla en privado?</span>
					<span class="fragment fade-up">
					REDUCIR información | OFUSCAR identidades | FORITIFICAR barreras | COMPARTIMENTAR perfiles</span>			
					<aside class="notes">
					Buenas prácticas
					</aside>																		
				</section>
	
				<section data-markdown data-separator-notes="^Note:">
					### REDUCIR información

					- ¿Nombre real?
					- Dar información mínima: correo vs teléfono
					- Foto de perfil: lugar reconocible + metadata (fecha, hora, ubicación, nombre)
					
					Note: Buenas practicas

				</section>	

				<section data-markdown data-separator-notes="^Note:">
					### FORTIFICAR barreras

					Contraseñas seguras y doble factor de autenticación.

					Revisar configuraciones de privacidad y seguridad.

					Note:
					"¿Quién puede ver qué?" Aquí probablemente encuentre la configuración relativa a los valores predeterminados de la audiencia ("público", "amistades de sus amistades", "sólo sus amistades", etc.), ubicación, fotos, información de contacto, etiquetado y si la gente puede encontrar su perfil en las búsquedas.
					Configuraciones de Seguridad probablemente tendrán más que ver con el bloqueo o silenciamiento de otras cuentas, y si desea ser notificado si hay un intento no autorizado de autorizar su cuenta. 

				</section>	
				<section data-markdown data-separator-notes="^Note:">
					### OFUSCAR identidad(es)

					Pseudonimos. Fotos únicas. Correos electrónicos alternativos.

					Note:
				</section>	
				<section data-markdown data-separator-notes="^Note:">
					### COMPARTIMENTAR perfiles

					Separar perfiles: laboral, activista, anónimo.

					Note:
				</section>				
				<section data-markdown data-separator-notes="^Note:">
					### Colectivizar el problema

					Identificarnos sin querer

					Informar nuestra ubicación

					Hacer públicas sus conexiones con nosotras

					Note: nuestras amistades pueden
				</section>	
				<section data-markdown data-separator-notes="^Note:">
					### Test
					#### ¿Qué tan expuestas estamos en Facebook?

					Note: Trabajo en parejas 10 minutos respondiendo
				</section>

<!-- Contraseñas seguras -->		
				<section data-markdown data-separator-notes="^Note:">
					## Contraseñas seguras
				</section>
				<section data-markdown data-separator-notes="^Note:">
					## Contraseñas seguras

					Qué es una contraseña débil? 

					...si conocemos a la persona.

					Note: Puedo adivinar su contraseña basándome en lo que se de ella, donde nacio, su animal o número favorito o intereses. Haciendo una búsqueda en google, mirando su escritorio o sus redes sociales?
					Puedo conocer su contraseña o preguntas de seguridad? 
				</section>

				<section data-markdown data-separator-notes="^Note:">
					## Contraseñas seguras
				
					Qué es una contraseña débil? 

					...basandonos en el contenido de la contraseña

					Note:
					longitud - frec cambio - reusarla - predecible - info personal
				</section>

				<section data-markdown  data-separator-notes="^Note:">
					## Contraseñas seguras
				
					Cuáles creen que son contraseñas más comunes?

					![](imagenes/pass.png)

					Note:
					Cómo creen que se conocen estas contraseñas más comunes? Leaks de bases de datos de passwds. La importancia de las contraseñas únicas.

					https://haveibeenpwned.com/Passwords
				</section>

				<section>
					<h2>Checklist</h2>
					<h3>Cómo construir una contraseña segura?</h3>					
					<span class="fragment fade-up">sin info personal relevante o predecible por intereses/historia personal</span>
					<br/>
					<span class="fragment fade-up">cambia frecuentemente</span>
					<br/>
					<span class="fragment fade-up">no es una variación de otra</span>
				</section>

				<section>
					<h2>Checklist</h2>
					<h3>Cómo construir una contraseña segura?</h3>					
					<span class="fragment fade-up">distinta en varios sitios</span>
					<br/>
					<span class="fragment fade-up">extensa, como hasta para que una computadora la adivine</span>
				</section>

				<section>
					<h2>Contraseñas seguras</h2>
					<h3>Al azar | única | larga | para cada sitio</h3>					
					<span class="fragment fade-up">... y memorizable?</span>
					<br/>
					<span class="fragment fade-up">Gestores de contraseñas</span>
				</section>

				<section data-markdown>
					## Contraseñas seguras

					Gestores de contraseñas

					### KeepassX
					![](imagenes/keepass.png)
				</section>

				<section data-markdown>
					## Contraseñas seguras

					Verificaciones de dos pasos / 2do factor de autenticacion
					
					![](imagenes/2do.png)

					Note:
					además de una contraseña, deberás dar una segunda información para iniciar sesión. te puede llegar como mensaje de texto o ser generado por una aplicación en tu teléfono cada vez que tratas de intentar iniciar sesión. FreeOTP o Google authenticator.
				</section>

				<section>
					<h2>Contraseñas seguras</h2>
					<h3>¿Qué haríamos si se filtra nuestra contraseña?</h3>					
					<span class="fragment fade-up">Cambiar contraseña.</span>
					<br/>
					<span class="fragment fade-up">2do factor de autenticacion</span>
					<span class="fragment fade-up">Monitorear la actividad de la cuenta</span>
				</section>
					<!--## Baile de las contraseñas
					* ¿Cambiaste tus contraseñas en los últimos 6 meses?
					* ¿Tu contraseña se relaciona con tu fecha de nacimiento, mascota o familiar?
					* ¿Repites tu contraseña en más de una plataforma?-->

<!-- Cómo nos comunicamos -->		
				<section data-markdown>
					## Cómo nos comunicamos
					Aplicaciones de mensajería x celular

					Telefonía vs Voz sobre IP (VOIP)
				</section>

				<section data-markdown data-separator-notes="^Note:">
					## Cómo nos comunicamos
					Aplicaciones de mensajería x celular

					### Encriptación punto a punto
					### Autodestrucción de mensajes
					### 2do factores de autenticación

					Note:
					Si nos preocupa persecusión estatal o ISP
				</section>
<!--
				<section data-markdown>
					## Cómo nos comunicamos
					Mensajería instantánea x celular

					### Autodestrucción de mensajes
					Si nos preocupa amenaza con acceso a dispositivo físico.
				</section>		-->

				<section data-markdown>
					### Cuadro comparativo
					Whatsapp | Signal | Telegram | Wire

					Fuente: https://www.securemessagingapps.com/
					![](imagenes/1.png)					
				</section>		

				<section data-markdown>
					### Cuadro comparativo
					Whatsapp | Signal | Telegram | Wire

					Fuente: https://www.securemessagingapps.com/
					![](imagenes/2.png)					
				</section>			

				<section data-markdown data-separator-notes="^Note:">
					## Cómo nos comunicamos
					Correo electrónico

					¿Cómo elegirlo?

					políticas de privacidad y seguridad | cifrado | accesible

					Note: 
					Grandes compañias Gmail, Yahoo o Windows (Hotmail)
					no cuidan privacidad, leen contenidos de correo,
					comparten información
				</section>

				<section data-markdown>
					## Cómo nos comunicamos
					Correo electrónico
					Protonmail
					![](imagenes/protonmail.png)
				</section>
				<section data-markdown>
					## Cómo nos comunicamos
					Envío de correo cifrado
					![](imagenes/proton1.png)
				</section>	
				<section data-markdown>
					## Cómo nos comunicamos
					Envío de correo cifrado
					![](imagenes/proton2.png)
				</section>							
				<section data-markdown>
					## Cómo nos comunicamos
					Envío de correo cifrado
					![](imagenes/proton3.png)
				</section>
				<section data-markdown>
					## Cómo nos comunicamos
					Envío de correo cifrado
					![](imagenes/proton6.png)
				</section>				
				<section data-markdown>
					## Cómo nos comunicamos
					Envío de correo cifrado

					![](imagenes/proton7.png)
				</section>
				<section data-markdown>
					## Cómo nos comunicamos
					Envío de correo cifrado
					![](imagenes/proton8.png)
				</section>
				<section data-markdown>
					## Cómo nos comunicamos
					Correo electrónico

					Mails descartables: guerrillamail Temp mail
					![](imagenes/dispmail.png)					
				</section>

				<section data-markdown>
				# 4ta parte 
				## Infección de dispositivos

				Note: pueden reducir cualquier medida de seguridad que implementemos
				</section>
<!-- Malware -->					
				<section data-markdown>
				<textarea data-template>
				# Phishing 
				es el envío de correos electrónicos que tienen la apariencia de proceder de fuentes de confianza pero que en realidad pretenden manipular al receptor para robar información confidencial. 				
				</textarea>
				</section>

				<section data-markdown>
				<textarea data-template>
				# Phishing 
				<img data-src="imagenes/phish.png">				
				</textarea>
				</section>

				<section data-markdown>
				<textarea data-template>
				# Phishing 
				<img data-src="imagenes/detectar-phishing2.png">				
				</textarea>
				</section>

				<section data-markdown>
				<textarea data-template>				
				## Enlaces maliciosos
				
				<img data-src="imagenes/ej2.png">
				</textarea>
				</section>

				<section data-markdown>
				<textarea data-template>	
				# Enlaces maliciosos
				### "miUniversidad.com" -> sitiomalicioso.com

				<img data-src="imagenes/url3.png">
				</textarea>
				</section>

<!--				<section data-markdown>
				<textarea data-template>
				## ¿¿ https://bit.ly/2MpvGMO ??
				## https://www.checkshorturl.com/
				<img data-src="imagenes/short.png">
				</textarea>
				</section>-->
<!-- Cierre -->					
				<section>
					<h2>Cierre --> lo que vimos!</h2>

					<span class="fragment fade-up">-Como viaja información por internet (¿nube? intermediarios)
					</span>
					<br/>
					<span class="fragment fade-up">Navegar seguras con https</span>
				</section>

				<section>
					<h2>Cierre</h2>

					<span class="fragment fade-up">Cómo hacer diagnósticos de seguridad digital con un Análisis de Riesgos y Amenazas en mente:
					</span>
					<br/>
					<span class="fragment fade-up">5 preguntas</span><br/>
					<span class="fragment fade-up">
					-¿Qué quiero proteger? ¿De quien? ¿Cuan malas son las consecuencias si fallo? ¿Cuán probable es que suceda?
					¿Cuanto esfuerzo puedo?
					</span>
				</section>
				<section>
					<h2>Cierre</h2>

					<span class="fragment fade-up">Identidad y datos en redes sociales
					</span>
					<br/>
					<span class="fragment fade-up">	
						-REDUCIR información: real/identificable
						-FORITIFICAR BARRERAS: contraseñas fuertes
						-OFUSCAR identidades: siendo otres
						-COMPARTIMENTAR perfiles	
					</span>
				</section>
				<section>
					<h2>Cierre</h2>

					<span class="fragment fade-up">A elegir contraseñas seguras: Al azar | única | larga | para cada sitio
					</span>
					<br/>
					<span class="fragment fade-up">Gestores de contraseñas</span>
				</section>

				<section>
					<h2>Cierre</h2>

					<span class="fragment fade-up">Cómo elegir una app de mensajería: Whatsapp vs Telegram vs Signal vs Wire
					</span>
					<br/>
					<span class="fragment fade-up">Cómo encriptar mails con Protonmail</span>
					<br/>
					<span class="fragment fade-up">Cómo detectar mails maliciosos
				</section>	
			</div>
		</div>

		<script src="js/reveal.js"></script>

		<script>
			// More info about config & dependencies:
			// - https://github.com/hakimel/reveal.js#configuration
			// - https://github.com/hakimel/reveal.js#dependencies
			Reveal.initialize({
				dependencies: [
					{ src: 'plugin/markdown/marked.js' },
					{ src: 'plugin/markdown/markdown.js' },
					{ src: 'plugin/notes/notes.js', async: true },
					{ src: 'plugin/highlight/highlight.js', async: true }
				]
			});
		</script>
	</body>
</html>
